Computer Security
[EN] securityvulns.ru no-pyccku


Apache web server mod_tcl security vulnerability
Published:14.10.2006
Source:
SecurityVulns ID:6719
Type:remote
Threat Level:
7/10
Description:Server format string vulnerabilities with HTTP request header names.
Affected:APACHE : mod_tcl 1.0
Original documentdocumentIDEFENSE, [VulnWatch] iDefense Security Advisory 10.13.06: Apache HTTP Server mod_tcl set_var Format String Vulnerability (14.10.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod